Loading...
Searching...
No Matches
region_mapping File Reference

Region handling. More...

`#include <l4/cxx/avl_map>`
`#include <l4/sys/types.h>`
`#include <l4/re/rm>`
Include dependency graph for region_mapping:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.
namespace | L4Re::Util
| Documentation of the L4 Runtime Environment utility functionality in C++.

## Detailed Description

Region handling.

Definition in file region_mapping.